::-moz-selection,
#underconstruction ul#countdown li:hover,
.wrap-header,
.nav-pills > .active > a,
.wpb_tour_tabs_wrapper ul.wpb_tabs_nav > li.ui-tabs-active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus,
#nav ul li,
#nav ul li:hover,
ul.social li:hover a,
ul.social li a:hover,
ul.social li:hover,
ul.social a:hover,
#home-eight,
#home-third,
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > a:hover,
.pagination ul > .active > a:focus,
.pagination ul > .active > span,
.wdttop:hover,
.btn-general,
#searchsubmit,
.wdtShop a.added_to_cart,
.quantity.buttons_added .plus,
.quantity.buttons_added .minus,
.form-row input[type="submit"],
.bars .skill-level,
.popover-title,
#pricing-table-three #most-popular1,
#pricing-table #most-popular,
.author i:hover,
.grid figcaption,
.cs-style-3 figcaption a.blogging:hover,
.cs-style-3 figcaption a.zoom:hover,
.cs-style-3 figcaption  a.external:hover,
.quote-box,
.sb-icon-search,
.tp-rightarrow.default,
.tp-leftarrow.default,
.flex-prev:hover,
.flex-prev:focus,
.flex-next:hover,
.flex-next:focus,
.flex-prev,
.flex-next,
.flex-direction-nav-on-top .flex-prev:before,
.flex-direction-nav-on-top .flex-next:before,
.tooltip-inner,
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span,
.pager li > a:hover,
.pager li > a:focus,
.tp-caption.modern_big_bluebg,
.pager li > a:hover,
.pager li > a:focus,
.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span,
.tooltip-inner,
.tooltip.top .tooltip-arrow,
.flex-prev,
.flex-next,
.flex-prev:hover,
.flex-prev:focus,
.flex-next:hover,
.flex-next:focus,
.flex-direction-nav-on-top .flex-prev:before,
.flex-direction-nav-on-top .flex-next:before {
  background: #020000;
}
a,
.tp-caption.modern_medium_light2:before,
.product-title span,
.product-content .price-new,
.required,
.wishlist tbody .price s,
.sticky.taped:after,
.cart i,
#nav > li > ul:before,
.check,
.breadcrumb > li > a,
#pricing-table-three h3 span,
#pricing-table h3 span,
.box i,
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus {
  color: #020000;
}
.popover-title {
  text-shadow: 1px 1px 1px #020000;
}
.tooltip.top .tooltip-arrow {
  border-top-color: #020000;
}
.tooltip.right .tooltip-arrow {
  border-right-color: #020000;
}
.tooltip.left .tooltip-arrow {
  border-left-color: #020000;
}
.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #020000;
}
